<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="Memory Leaks" link_to="../org.eclipse.hyades.trace.ui.doc.user/trace_ui_toc.xml#t_ref_0">
	<topic label="Analyzing references">
		<topic href="tasks/teidmmlk.htm" label="Identifying memory leaks" />
		<topic href="tasks/tefmlktr.htm" label="Finding a memory leak in a transaction-oriented operation" />
	</topic>

</toc>

